Plug-ins > iCal Manipulator Announcements & Version Updates

iCal Manipulator v 2.0.1.0 Now FileMaker 15 Compatible

(1/1)

Admin:
iCal Manipulator version 2.0.1.0 is compatible with FileMaker 15, 64-bit.

Please see below for full version history:
- This plug-in is confirmed compatible with FileMaker for Mac 14-15, 64-bit
- Confirmed compatibility with Mac OS X 10.11
- Added additional error capturing and error messages
- Miscellaneous bug fixes with alarms
- Updated Developerís Guide

Please visit www.icalmanipulator.com for more details.

Navigation

[0] Message Index

Go to full version